API referenceContacts

List a contact’s segments

GET/contacts/{id}/segments

Resend segments: the private lists the contact is subscribed to.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 254

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/contacts/string/segments"
{  "object": "list",  "has_more": true,  "data": [    {      "id": "string",      "name": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ]}